package faqapp;

import java.util.Collection;
import javax.ejb.EJBLocalObject;

/**
 * This is TopicBean's Local Interface
 *
 * These are the public business methods of TopicBean.
 **/
public interface TopicLocal extends EJBLocalObject {
    public Integer getTopicID();

    public String getTopicDesc();

    public void setTopicDesc(String topicDesc);

    public AreaLocal getArea();

    public void setArea(AreaLocal area);

    public Collection getFaqs();

    public void setFaqs(Collection faqs);
}
